<footer class="px-footer py-3 border-top border-primary mt-5">
    <div class="row">
      <div class="col-6 col-md">
        <h6 class="text-primary" id="footer_version"></h6>
      </div>
    </div>
</footer>